.bg-image {
  /*background:url(../../img/financial-closure/bg.jpg) no-repeat center center transparent;*/
  /*background: url(bg_2.jpg) no-repeat center center transparent;*/
  background-size: cover;
  position: relative;
  background-position: center center;
}

.bg-image:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #2e7689;
  opacity: .7;
}

.financial-closure .block-title {
  position: relative;
  padding: 0 60px 0 15px;
}
.financial-closure .with-action-info {
  padding-right: 51px;
}
.cards.with-action {
  position: relative;
}

.cards .views-row {
  width: calc(25% - 15px);
  margin: 0 15px 15px 0;
  background: #FFF;
  padding: 20px;
}

.cards .view-content {
  display: flex;
  flex-wrap: wrap;
}

.cards .img-wrap {
  width: 90px;
  height: 90px;
  border: 1px solid #ced5d8;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  border-radius: 50%;
}

.cards img {
  display: none;
}

.cards .img-electricity {
  background: url('icons/electricity.png')no-repeat center center;
}

.cards .img-ict {
  background: url('icons/ict.png')no-repeat center center;
}

.cards .img-natural {
  background: url('icons/natural_gas.png')no-repeat center center;
}

.cards .img-ports {
  background: url('icons/ports.png')no-repeat center center;
}

.cards .img-railways {
  background: url('icons/railway.png')no-repeat center center;
}

.cards .img-roads {
  background: url('icons/roads.png')no-repeat center center;
}

.cards .img-treatment {
  background: url('icons/treatment_dis.png')no-repeat center center;
}

.cards .img-water {
  background: url('icons/water.png')no-repeat center center;
}

.cards .img-airports {
  background: url('icons/airport.png')no-repeat center center;
}

.cards .img-energy {
  background: url('icons/energy.png')no-repeat center center;
}

.cards .img-social {
  background: url('icons/social_infra.png')no-repeat center center;
}
.cards .img-agriculture {
  background: url('icons/agriculture-and-fisheries_1.png')no-repeat center center;
}
.cards .img-solid {
  background: url('icons/solid-waste.png')no-repeat center center;
}
.cards .title {
  text-align: center;
  font-family: 'Ideal sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #4d4d4d;
  line-height: 20px;
  margin: 12px 0;
  text-transform: uppercase;
}

.achieve-cancel {
  display: flex;
  justify-content: center;
}

.achieve-cancel>div {
  padding: 0 15px;
  position: relative;
}

.achieve-cancel>div:before {
  position: absolute;
  right: 0px;
  top: 4px;
  width: 1px;
  height: calc(100% - 5px);
  background: #dbdbdb;
  content: "";
}

.achieve-cancel>div:last-child:before {
  background: transparent;
}

.achieve-cancel .num {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 43px;
  line-height: 50px;
  color: #009fd6;
  text-align: center;
}

.achieve-cancel .cancelled .num {
  color: #fcb515;
}

.achieve-cancel .text {
  font-family: 'Ideal Sans book', sans-serif;
  font-size: 12px;
  line-height: 14px;
  color: #808080;
}


/* legends */

.legends span {
  display: block;
  position: relative;
  float: left;
  padding: 0 50px 0 22px;
  color: #FFF;
  font-size: 14px;
  font-style: italic;
  font-weight: 100;
}

.legends span:before {
  content: "";
  width: 11px;
  height: 11px;
  border: 1px solid #FFF;
  border-radius: 50%;
  display: block;
  position: absolute;
  left: 0;
  top: 4px;
}

.legends {
  float: left;
  overflow: hidden;
}

span.color-1:before {
  background: #009fd6;
}

span.color-2:before {
  background: #fcb515;
}

.financial-closure .view-footer {
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.financial-closure .source {
  float: right;
  padding: 0 15px;
}


/**/
.ast-view-financial-info-wrap .views-row {
  width: 100%;
  margin: 0;
  background: none;
  padding: 0;
}


/*dec 21*/
.white .ast-financial-info-source-row p {
  color: #fff;
  font-family: 'Ideal Sans';
  font-weight: 300;
}
.financial-closure .legends {
  margin-bottom: 10px;
}
.financial-closure .source {
  padding-left: 0;
  float: left;
}


.financial-closure.compare .hover-content .mCSB_inside>.mCSB_container:not(.mCS_y_hidden) {
  margin-right: 30px;
}

@media only screen and (max-width: 1200px) {
  .card-style-1 .views-row {
    position: relative;
    padding-bottom: 80px;
  }
  .card-style-1 .views-row .achieve-cancel {
      position: absolute;
      bottom: 15px;
      margin: 0 auto;
      left: 0;
      right: 0;
  }
  .financial-closure .legends span {
    padding: 0 40px 0 22px;
  }
  .financial-closure .legends span:last-child {
    padding-right: 0;
  }
}

@media only screen and (max-width: 991px) and (min-width: 768px)  {
  .financial-closure .block-title {
      padding: 0 88px;
  }
  .cards .title {
    padding: 0 50px
  }
}
@media only screen and (max-width: 991px) {
  .card-style-1 .views-row {
    width: calc(50% - 15px);
  }
  .financial-closure .source {
    float: left;
    padding-left: 0;
  }
}
@media only screen and (max-width: 767px) {
  .financial-closure .block-title {
    padding: 0 20px;
  }
  .financial-closure .legends {
      margin-bottom: 0;
  }
  .card-style-1 .views-row {
    width: calc(50% - 4px);
    margin-right: 0;
    padding: 15px 5px 80px;
    position: relative;
    margin-bottom: 8px;
  }
  .card-style-1 .views-row .achieve-cancel {
    position: absolute;
    bottom: 15px;
    padding: 0 3px;
  }
  .card-style-1 .views-row:nth-child(2n) {
    margin-left: 8px;
  }
  .bg-image {
    background: #124a87;
  }
  .bg-image:before {
    /*display: none;*/
  }
  .financial-closure .action-wrap,
  .financial-closure .action-wrap .action {
    position: static;
  }
  .financial-closure .with-action-info {
    padding-right: 15px;
    display: flex;
    flex-wrap: wrap;
  }
  .financial-closure .view-content {
    order: 1;
      margin-bottom: -15px;
  }
  .financial-closure .view-header {
    order: 2;
    width: 100%;
  }
  .financial-closure .view-footer {
    order: 3;
    margin-top: 20px;
  }
  .cards .img-wrap {
    width: 50px;
    height: 50px;
  }
  .achieve-cancel .num {
    font-size: 28px;
  }
  .achieve-cancel .text {
    font-size: 10px;
  }
  .cards .title {
      line-height: normal;
    font-size: 13px;
  }
  .achieve-cancel>div {
    padding: 0 5px;
    width: 50%;
    text-align: center;
  }
  .financial-closure .action-wrap {
    display: flex;
    justify-content: space-between;
  }
  .financial-closure .action-wrap .action {
    display: flex;
  }
  .financial-closure .ast-view-financial-info-wrap .views-row {
      padding: 0;
  }
  .financial-closure .source {
    float: none;
    padding: 10px 0 0 0;
    clear: both;
  }
  .financial-closure .source a {
      /*word-break: break-word;
      word-break: break-all;  */
  }
  .legends span {
    padding: 0 0 0 20px;
    margin-bottom: 3px;
  }
  .legends span:last-child {
    margin-bottom: 0;
  }
  .cards .img-electricity {
    background: url('icons/Electricity_mob.png')no-repeat center center;
  }
  .cards .img-ict {
    background: url('icons/ict_mob.png')no-repeat center center;
  }
  .cards .img-natural {
    background: url('icons/natural_gas_mob.png')no-repeat center center;
  }
  .cards .img-ports {
    background: url('icons/port_mob.png')no-repeat center center;
  }
  .cards .img-railways {
    background: url('icons/railway_mob.png')no-repeat center center;
  }
  .cards .img-roads {
    background: url('icons/roads_mob.png')no-repeat center center;
  }
  .cards .img-treatment {
    background: url('icons/treatment_dis_mob.png')no-repeat center center;
  }
  .cards .img-water {
    background: url('icons/water_sewage_mob.png')no-repeat center center;
  }
  .cards .img-airports {
    background: url('icons/airport_mob.png')no-repeat center center;
  }
  .cards .img-energy {
    background: url('icons/energy_mob.png')no-repeat center center;
  }
  .cards .img-social {
    background: url('icons/social_infra_mob.png')no-repeat center center;
  }
  .cards .img-agriculture {
    background: url('icons/Agriculture-and-fisheries_mobile.png')no-repeat center center;
  }
  .cards .img-solid {
    background: url('icons/Solid-waste_mobile.png')no-repeat center center;
  }
  .financial-closure .view-footer .view-content {
    margin-bottom: 0;
  }
}